/*
----------------------------------------------------------------
	remove the white gap for 4 sides in elementor
----]------------------------------------------------------------
*/
.elementor-section-wrap .elementor-section,
.elementor-column-gap-default>.elementor-column>.elementor-element-populated{padding:0px !important;}
.admin-bar .sticky-header{top:32px;}
.news-block-one .inner-box .lower-content .category a,.news-block-two .inner-box .category a{color:var(--color-blue);}
/***************** Pagination Style*******************/
.pagination-wrapper{margin-top:50px;}
.pagination ul{position:relative;display:block;}
.pagination li{position:relative;display:inline-block;margin:0px 12px;}
.pagination li a,.pagination li span{position:relative;display:inline-block;font-size:18px;font-weight:700;font-family:'Roboto',sans-serif;height:60px;width:60px;line-height:60px;background:#e6e6e8;text-align:center;color:#5b5858;border-radius:50%;z-index:1;transition:all 500ms ease;}
.pagination li a:focus,.pagination li a:hover,.pagination li span:focus,.pagination li span:hover,.pagination li span.current{color:#fff;background:var(--color-blue);}
.pagination li a:before,.pagination li span:before{position:absolute;content:'';border:2px solid #ebebeb;border-radius:50%;top:-10px;left:-10px;width:80px;height:80px;}
.error-section .inner-box h2{margin-top:30px;}
.blog-details-content .comment-box > .comment:last-child{margin-bottom:0px;}
.blog-details-content .comment-box{margin-bottom:0px;margin-top:80px;}
.blog-details-content .comments-form-area{margin-top:80px;}
.comment-form .logged-in-as{margin-bottom:15px;}
.comments-form-area .comment-form .logged-in-as a{color:var(--color-blue);}
.main-footer .post-widget .post .post-thumb,.blog-sidebar .post-widget .post .post-thumb{background-position:center;background-repeat:no-repeat;background-size:cover;}
/***************** Comment Style*******************/
.fuzze-comment-item .fuzze-comment-item{margin-left:80px;}
/***************** Service Sidebar Style*******************/
.service-widget{position:relative;margin-bottom:40px;}
.service-widget ul{position:relative;}
.service-widget ul li{position:relative;display:block;margin-bottom:10px;}
.service-widget ul li a{position:relative;display:block;font-size:16px;line-height:26px;font-family:'Roboto',sans-serif;color:#070719;font-weight:700;background:#f5f7fa;padding:19.5px 35px;z-index:1;}
.service-widget ul li a:before{position:absolute;content:'';width:0%;height:100%;left:0px;top:0px;z-index:-1;transition:all 500ms ease;}
.service-widget ul li a:hover:before,.service-widget ul li.current-menu-item a:before{width:100%;background:var(--color-blue);}
.service-widget ul li:hover a,.service-widget ul li.current-menu-item a,.service-widget ul li.current-menu-item a:before{color:#fff;}
.service-widget ul li a:after{position:absolute;content:"\f105";font-family:'Font Awesome 5 Pro';font-size:18px;font-weight:400;top:19px;right:35px;transition:all 500ms ease;}
/************************* Footer widget style **************************/
.footer-widget{position:relative;}
.footer-widget ul,.footer-widget ol{position:relative;}
.footer-widget ul li,.footer-widget ol li{position:relative;display:block;margin-bottom:12px;}
.footer-widget ul li:last-child,.footer-widget ol li:last-child{margin-bottom:0px;padding-bottom:0px;border-bottom:none;}
.footer-widget ul li ul li,.footer-widget ol li ol li{margin-bottom:0px;margin-top:10px;}
.footer-widget ul li a,.footer-widget ol li a{color:#9e9e9e;}
.footer-widget ul li a:hover,.footer-widget ol li a:hover{color:var(--color-blue);}
.sidebar-widget.widget_search,.sidebar-widget.widget_fuzze_our_appointments,.woocommerce.widget_product_search{border:0px;padding:0px;margin-bottom:0px;}
.blog-sidebar .author-widget .inner-box .social-links li{padding:0px;border-bottom:0px;}
/********************* Blog Widget Style ******************/
.blog-sidebar .sidebar-widget .widget-title{margin-bottom:30px;}
.widget{position:relative;margin-bottom:30px !important;}
.widget ul,.widget ol{position:relative;}
.widget ul li,.widget ol li{position:relative;margin-bottom:14px;font-size:18px;padding-bottom:14px;line-height:32px;padding-left:20px;border-bottom:2px solid #eaeaea;color:#696969;font-weight:600;}
.widget ul li:last-child,.widget ol li:last-child{margin-bottom:0px;padding-bottom:0px;border-bottom:none;}
.widget ul li:before,.widget ol li:before{position:absolute;content:"\f105";font-family:'Font Awesome 5 Pro';top:-2px;left:0px;font-size:18px;font-weight:400;}
.widget ul li ul li,.widget ol li ol li{margin-bottom:0px;padding-bottom:0px;border-bottom:none;margin-top:14px;padding-top:14px;border-top:2px solid #eaeaea;}
.widget ul li ul li:before,.widget ol li ol li:before{top:12px;}
.widget ul li a,.widget ol li a{position:relative;font-size:18px;line-height:32px;color:#696969;font-weight:600;}
.widget ul li a:hover,.widget ol li a:hover{color:var(--color-blue);}
.blog-sidebar .post-widget,.blog-sidebar .author-widget{padding:0px;}
.widget .tagcloud{position:relative;}
.widget .tagcloud a{position:relative;display:inline-block;font-size:14px !important;color:#696969;margin-right:10px;margin-bottom:10px;font-weight:500;background:#f5f7fa;padding:1px 15px;text-decoration:none;transition:all 500ms ease;-moz-transition:all 500ms ease;-webkit-transition:all 500ms ease;-ms-transition:all 500ms ease;-o-transition:all 500ms ease;}
.widget .tagcloud a:hover{background:var(--color-blue);color:#fff;}
/***************** Shop Widget Style ****************/
.shop-widget .post-widget .post{position:relative;display:block;padding-left:100px;padding-bottom:32px;margin-bottom:34px;border-bottom:2px solid #ececec;}
.shop-widget .post-widget .post:last-child{padding-bottom:0px;margin-bottom:0px;border-bottom:0px;}
.shop-widget .post-widget .post .post-thumb{position:absolute;left:0px;top:-4px;width:80px;height:80px;background:#e8ebf1;border-radius:10px;transition:all 500ms ease;background-position:center;background-repeat:no-repeat;background-size:cover;}
.shop-widget .post-widget .post .rating{display:inline-block;font-size:12px;line-height:18px;float:left;margin-right:5px;}
.shop-widget .post-widget .post h5{position:relative;display:block;font-size:18px;line-height:26px;font-weight:700;margin-bottom:4px;}
.shop-widget .post-widget .post h5 a{display:inline-block;color:#131313;}
.shop-widget .post-widget .post .price{position:relative;display:block;font-size:16px;line-height:24px;color:#696969;font-weight:600;}
.product-details-content .product-details{margin-left:0px;}
.woocommerce-Reviews .comment-form .comment-form-rating .nice-select{display:none;}
.other-shop-section{position:relative;padding:60px 0px 50px 0px;}
.shop-block-one .inner-box .lower-content .price{margin-top:0px;}
.shop-block-one .inner-box .lower-content .price{font-size:22px;}
.product_meta .sku_wrapper,.product_meta .posted_in{position:relative;font-weight:700;display:block;}
.product_meta .sku,.product_meta .posted_in a{position:relative;font-weight:normal;color:#070719;}
/*************My Account Page**********************/
.woocommerce-MyAccount-navigation ul{position:relative;padding:0px;margin:0px;}
.woocommerce-MyAccount-navigation ul li{position:relative;display:block;padding:9px 10px 9px 25px;border:1px solid var(--color-blue);margin-bottom:10px;transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
.woocommerce-MyAccount-navigation ul li:before{position:absolute;content:'';top:0px;left:0px;width:5px;height:48px;background:var(--color-blue);transition:all 0.3s ease;-moz-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease;-o-transition:all 0.3s ease;}
.woocommerce-MyAccount-navigation ul li:hover:before{width:100%;}
.woocommerce-MyAccount-navigation ul li a{position:relative;font-size:14px;font-weight:600;display:block;text-transform:uppercase;color:var(--color-blue);transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;}
.woocommerce-MyAccount-navigation ul li:hover a{color:#ffffff;}
.woocommerce-account .woocommerce-MyAccount-content{background:#f5f5f5;padding:40px;font-size:16px;}
.comments-form-area .title-box h3 small a{position:relative;display:inline-block;font-size:20px;line-height:38px;font-weight:700;color:#070719;}
.fuzze-comment-item .comments-form-area{margin-bottom:50px;margin-top:50px;}
.comment-box .outer-box .col-md-12 > .fuzze-comment-item:last-child > .comment{margin-bottom:0px;}
.footer-bottom .footer-social li{float:none;margin-right:20px}
.footer-bottom .footer-social li a{display:block;padding-left:0px;padding-top:0px;}
.footer-bottom .footer-social li a i{position:relative;left:inherit;top:inherit;}
.wp-block-search__label{position:relative;font-family:'Roboto',sans-serif;color:#070719;font-size:24px;line-height:30px;font-weight:700;}
.wp-block-group__inner-container h2{margin-bottom:30px;border-bottom:2px solid #eaeaea;padding-bottom:18px;font-family:'Roboto',sans-serif;color:#070719;font-size:24px;line-height:30px;font-weight:700;}
.wp-block-search__button{background:var(--color-blue);color:#fff;}
.blog-details-content .post-nav .image-box{background-position:center;background-repeat:no-repeat;background-size:cover;}
.blog-details-content .post-nav .right-nav,.blog-details-content .post-nav .left-nav{width:49%;}
.main-footer .post-widget{margin-left:0px;}
.woocommerce .woocommerce-ordering select{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.reset_variations{color:var(--color-blue);}
.woocommerce-variation.single_variation{margin-bottom:15px;}
/*^^^^^^^^^^^^^^^^^^^^^ Team Details ^^^^^^^^^^^^^^^^^^^^^^^^*/
.team-details{position:relative;padding:130px 0px 215px 0px;}
.team-details .main-bg{background:#fff;box-shadow:0px 0px 80px rgba(0,29,56,0.03);}
.team-details .main-bg .img-meta{width:48%;}
.team-details .main-bg .text-wrapper{width:52%;padding:40px 50px 40px 70px;}
.team-details .main-bg .text-wrapper .name{font-family:'Roboto',sans-serif;font-size:30px;font-weight:700;color:#070719;}
.team-details .main-bg .text-wrapper .position{font-size:15px;font-weight:600;color:var(--color-blue);padding:10px 0 40px;line-height:initial;}
.team-details .main-bg .text-wrapper h6{font-family:'Roboto',sans-serif;font-size:18px;font-weight:700;margin-bottom:0px;padding-bottom:15px;text-transform:uppercase;}
.team-details .main-bg .text-wrapper p{font-size:18px;margin-bottom:30px;}
.team-details .main-bg .text-wrapper .social-icon li{position:relative;display:inline-block;margin:0px 2px;}
.team-details .main-bg .text-wrapper .social-icon a{position:relative;display:inline-block;font-size:15px;color:#070719;width:40px;height:40px;line-height:40px;border:2px solid #e7e7e7;text-align:center;}
.team-details .main-bg .text-wrapper .social-icon a:hover{border-color:var(--color-blue);background:var(--color-blue);color:#ffffff;}
.p-b30{padding-bottom:30px !important;}
.main-header.style-two .header-lower li.logo-box .logo img,.mobile-menu .nav-logo img,.sidebar-info-contents .content-inner .logo img{height:55px;}
.main-footer .footer-logo img{height:51px;}